# FreeDoko translation: part chatting
# language: deutsch

chatter	= chatter

# greeting of some hand-picked players
chat: greeting: Borg \
  = Hello Borg, assimilate all.



chat: played: club queen \
  = I hope everyone can see this.


chat: trick: specialpoints \
  = I like specila points.

chat: trick: ge 30 points \
  = Thanks for the points.


chat: announcement: reply \
  = I don't think so...


chat: game: won \
  = Hooray, won!
